TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsExact ( elt-dif/fld^fun a ) -> elt-alg^boo, elt-fld^fun

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> Return whether a is known to be an exact differential. If true additionally return a generator. If a is not already known to be exact then no attempts to determine whether a is exact or not are currently undertaken. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack